[Snort-users] ipcop

Justin Dodd justin at ...17143...
Tue Apr 21 10:32:11 EDT 2015


Hi, I have tried to install snort-2972 onto my ipcop but keep getting  an
error when using the command: ./configure --enable-sourcefire; make; sudo
make install
The error is: -bash: ./configure: Permission denied.
Is this due to the wrong cmd being used for the ipcop install or the package
is not for ipcop?

Regards,
   Afgan. 



-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20150422/a3058c6f/attachment.html>


More information about the Snort-users mailing list